allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  054be3c3-97a2-4aca-b1cf-dc3215c177bb:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:1104a44b-b676-4968-a939-14662e45a426'
      - 'layoutElement:b6aca4ec-dea2-405c-8e34-ffc6d6f9c300'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d86149d-5e1f-47e5-818b-e012a003b076
            handle: null
            instructions: null
            label: Latitude
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1104a44b-b676-4968-a939-14662e45a426
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5e04008b-842f-4af3-be21-b8456503928c
            handle: null
            instructions: null
            label: Longitude
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b6aca4ec-dea2-405c-8e34-ffc6d6f9c300
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3c65d279-f59d-46e0-a704-739b8ee3ef8c
        userCondition: null
    thumbFieldKey: null
handle: genericMapPanel
hasTitleField: false
icon: null
name: 'Generic Map Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
